docker启动.NET3.1与5.0的包

.NET3.1(正常公网访问)

#webcore依赖镜像
FROM mcr.microsoft.com/dotnet/core/aspnet:3.1-buster-slim

.NET5.0(无法进行公网访问)

#webcore依赖镜像
FROM mcr.microsoft.com/dotnet/sdk:5.0

你可能感兴趣的